help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: GNU Emacs on GNU/Debian


From: Paweł Tęcza
Subject: Re: GNU Emacs on GNU/Debian
Date: 27 Jun 2003 17:18:14 +0200
User-agent: Gnus/5.09 (Gnus v5.9.0) Emacs/21.2

Hello Arnaud!

Arnaud Vandyck <address@hidden> writes:

> I think some 'el-'packages also need emacs20 :(

I have Debian Woody box and the following Emacs related packages

address@hidden:~$ dpkg -l emacs* | grep ^ii   
ii  emacs21        21.2-1         The GNU Emacs editor.
ii  emacsen-common 1.4.15         Common facilities for all emacsen.
address@hidden:~$

Best regards

Pawel Tecza


reply via email to

[Prev in Thread] Current Thread [Next in Thread]